Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Jailbreak 4.0 Confusion Forecast says I can...

  1. #1
    iPhone? More like MyPhone
    Join Date
    Nov 2007
    Location
    Australia
    Posts
    120
    Thanks
    8
    Thanked 3 Times in 2 Posts

    Default Jailbreak 4.0 Confusion Forecast says I can...
    I have been reading through this site for ages to find out if I can jailbreak my phone and can't seem to find an answer...

    I have a 3Gs running 4.0 and it's using the old bootrom which is 359.3

    I have connected my phone to forecast to see if it can be done and this is what it tells me

    Jailbreakable: Yes
    Unlockable: No
    Untethered: Yes

    I don't need my phone unlocked I would just like it jailbroken.

    I tried using PwnageTool_4.01 however I get an error when I try and load the file from iTunes.

    Can someone tell me if I can Jailbreak and how? I have access to Mac & Windows so either or is good.

    Thanks

    Never mind I think I found the problem.

    I have updated to 4.0 before I had jailbroken.

    I just read you had to have jailbroken your phone before to be able to jailbreak on 4.0.

    Guess I will have to wait until something gets released.
    Last edited by srbug; 2010-07-16 at 04:26 AM. Reason: Automerged Doublepost

  2. #2
    Retired Moderator j3st3r's Avatar
    Join Date
    Mar 2008
    Location
    Louisiana
    Posts
    2,447
    Thanks
    42
    Thanked 405 Times in 395 Posts

    you are correct

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •